[ubuntu-it] flash

simone apposai a email.it
Gio 11 Maggio 2006 21:08:18 BST


Ciao,da qualche giorno non riesco ad entrare in un sito che mi dice di
usare la versione 8 di flash!!finora non la richiedeva ma da qualche
giorno  sorto questo problema!chiaramente ho installato da sinaptic la
mia versione di flash che su alcuni siti che lo usano non mi da noie!!
c' nessuna che abbia una dritta per me.



grazie mille




More information about the ubuntu-it mailing list